<?php
// phpstan-bootstrap.php

// Объявляем константы, чтобы PHPStan их видел
if (!defined('BP_REAL_BASE_PATH')) {
    define('BP_REAL_BASE_PATH', dirname(__DIR__) . '/..');
}

if (!defined('BP_PHAR_BASE_PATH')) {
    define('BP_PHAR_BASE_PATH', dirname(__DIR__) . '/..');
}
